-- 基础信息
base_info = {
	group_id = 133007165
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 638, gadget_id = 70211101, pos = { x = 2111.146, y = 209.480, z = -66.828 }, rot = { x = 0.000, y = 111.170, z = 0.000 }, level = 21, drop_tag = "解谜低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 4 },
	{ config_id = 639, gadget_id = 70210101, pos = { x = 2062.098, y = 204.231, z = -66.162 }, rot = { x = 0.000, y = 218.415, z = 0.000 }, level = 11, drop_tag = "搜刮点解谜通用蒙德", area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 638, 639 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
